Subject: Re: Linux on CD

From: Garan Jenkin <[email-masked]>
Date: Sat, 16 Aug 1997 15:22:51 +0100

At 03:51 18/08/97 +0200, you wrote:
>When will there be a CD containing A5000 and RiscPC Linux?
>
>Perhaps you can include it on some other Linux CDs (Suse etc)
>This would perhaps increase the number of interested people.
>
There is a new Acorn User CD coming out in Dec and there has been talk of
getting ArmLinux on to it, or RiscBSD or both, but I'm not sure if Steve
Turnbull has talked to Russ yet or not, certainly it would be nice to have
it on an acorn user cd as this would be cheap (relatively), so make your
opinions known to Acorn User!

Garan
-- 
garan @ digiserve . com